Categories:
  - Graphics
  - System
License: Apache-2.0
SourceCode: https://github.com/beatbrot/ScreenshotAssistant
IssueTracker: https://github.com/beatbrot/ScreenshotAssistant/issues

AutoName: Screenshot Assistant

RepoType: git
Repo: https://github.com/beatbrot/ScreenshotAssistant.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.0'
CurrentVersionCode: 1
